/*
Theme Name: Santorini Resort (for Oceano Patagonia v1.1)
Theme URI: http://www.cssigniter.com/ignite/themes/santorini
Author: CSSIgniter.com
Author URI: http://www.cssigniter.com
Description: A customized version of the Santorini Resort hotel theme for Oceano Patagonia.
Template: wp_santorini5-v1.6
*/

.page-template-template-room-listing-3col-content .entry-content,
.page-template-template-room-listing-4col-content .entry-content,
.page-template-template-attractions-listing-3col-content .entry-content,
.page-template-template-attractions-listing-4col-content .entry-content {
    margin-bottom: 45px;
}

@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: local('Dancing Script Regular'), local('DancingScript-Regular'), url(https://fonts.gstatic.com/s/dancingscript/v8/DK0eTGXiZjN6yA8zAEyM2e87R-l0-Xx_7cYc0ZX1ifE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: local('Dancing Script Regular'), local('DancingScript-Regular'), url(https://fonts.gstatic.com/s/dancingscript/v8/DK0eTGXiZjN6yA8zAEyM2Ud0sm1ffa_JvZxsF_BEwQk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* Add navbar logo. */
.mob-title a {
    display: block;
    background: url('images/oceano-logo-mobile.png') no-repeat top center;
    background-size: 95px 30px;
    height: 30px;
    text-indent: -9999px;
    overflow: hidden;
    margin-top: -6px !important;
}

/* Language selector widget for the mobile dropdown. */
.mob-widgets {
    position: absolute;
    right: 10px;
    top: 12px;
}

.mob-widgets .widget_icl_lang_sel_widget {
    margin: 0;
}

.mob-widgets #lang_sel_click {
    height: auto;
}

.mob-widgets #lang_sel_click a {
    border: none;
    padding: 10px 14px;
    font-family: Lato, sans-serif;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: right;
}

.mob-widgets #lang_sel_click a:hover {
    background: #fff;
}

.mob-widgets #lang_sel_click a.lang_sel_sel {
    background: none;
    padding-top: 0;
    padding-bottom: 0;
}

.mob-widgets #lang_sel_click a.lang_sel_sel:hover {
    background: none;
}

.mob-widgets #lang_sel_click a.lang_sel_sel:after {
    font-family: FontAwesome;
    content: '\f107';
    position: absolute;
    right: 0;
    font-size: 13px;
    white-space: nowrap;
}

.mob-widgets #lang_sel_click ul {
    border: none;
}

.mob-widgets #lang_sel_click ul li {
    border: none;
    padding: 0;
}

@media (max-width: 991px) {
    #header .widget_icl_lang_sel_widget {
        display: none;
    }
}

/* Center logo on non-mobile. */
@media (min-width: 992px) {
    .logo img {
        margin-left: -14px;
    }
}

/* Hide header and fix slider on mobile.
 * 1. Remove Oceano logo image that appears on the homepage slider so that the text and button can move up and don’t get pushed off canvas
 * 2. Remove Oceano logo and image background (water texture) on all other pages
 * 3. Remove slide indicator on right on mobile
 * 4. Add margin to text on home slider (20px margin aligns text with hamburger menu and booking form fields below)
 * 5. Make mobile logo clickable
 * 6. Add ‘Home' to mobile menu (done by adding it to left menu with visible-xs and visible-sm classes)
 * 7. fun
 */
@media (max-width: 991px) {
    #header {
        display: none;
    }

    #slider {
        top: 0 !important;
        margin-bottom: 0 !important;
    }

    #slider .slide-info {
        top: 40% !important;
        transform: translateY(-50%) !important;
    }

    #slider .slide-info {
        padding: 0 20px;
    }

    #slider .flex-control-nav {
        display: none;
    }

    .booking-wrap {
        margin-top: -150px !important;
    }
}

@media (max-width: 767px) {
    .booking-inpage,
    .booking-wrap {
        background-size: cover !important;
    }

    .booking-wrap {
        margin-top: 0 !important;
    }

    #slider .slide-info {
        top: 50% !important;
        transform: translateY(-50%) !important;
    }

    #footer .logo img {
        width: 132px;
        height: 69px;
    }
}
